MMEX Desktop v1.3.4.rc.2 is ready https://sourceforge.net/projects/moneym ... 1.3.4-rc.2

System requirements for Mac versions

Mac OS X 10.9 or higher.
eleanorb
Super MMEX User
Posts: 33
Joined: Sat Jan 14, 2012 3:42 pm
Are you a spam bot?: No

System requirements for Mac versions

Post by eleanorb »

I have Mac 10.8.5 - how can I find out which is the newest version I can use?

eleanorb
Super MMEX User
Posts: 33
Joined: Sat Jan 14, 2012 3:42 pm
Are you a spam bot?: No

Re: System requirements for Mac versions

Post by eleanorb »

Is anybody monitoring this forum?  I have a very simple question, but can't find an answer!  Eleanor

eleanorb
Super MMEX User
Posts: 33
Joined: Sat Jan 14, 2012 3:42 pm
Are you a spam bot?: No

Re: System requirements for Mac versions

Post by eleanorb »

eleanorb wrote:Is anybody monitoring this forum?  I have a very simple question, but can't find an answer!  Eleanor
V. 1.1.2 is for 10.9 or more.  

V. 1.1.0 won't open because it is from "an unidentified developer".  

I have OS 10.8.5 and I'm running 099.  Is there a later version that I can use?

Nikolay
MMEX Developer
Posts: 1173
Joined: Sat Dec 06, 2008 2:27 pm
Are you a spam bot?: No
Location: Sankt-Petersburg, Russia

Re: System requirements for Mac versions

Post by Nikolay »

I have no MAC to help here.

eleanorb
Super MMEX User
Posts: 33
Joined: Sat Jan 14, 2012 3:42 pm
Are you a spam bot?: No

Re: System requirements for Mac versions

Post by eleanorb »

Nikolay, are you one who is delegated to answer questions?  Is there nobody who can answer questions about the Mac?  It doesn't seem necessary for everyone who can't answer my questions to say so!

Eleanor

Nikolay
MMEX Developer
Posts: 1173
Joined: Sat Dec 06, 2008 2:27 pm
Are you a spam bot?: No
Location: Sankt-Petersburg, Russia

Re: System requirements for Mac versions

Post by Nikolay »

I know only 2 persons who use MAC
1. guanlisheng
2. omalleypat
You could send private message to get his attention

eleanorb
Super MMEX User
Posts: 33
Joined: Sat Jan 14, 2012 3:42 pm
Are you a spam bot?: No

Re: System requirements for Mac versions

Post by eleanorb »

Nikolay wrote:I know only 2 persons who use MAC
1. guanlisheng
2. omalleypat
You could send private message to get his attention
Are you saying that MMEX and this forum do not support the Macintosh operating systems?  I find that incredible, and unacceptable.  MMEX produces a Mac version, why should they not support it?  I don't need someone who "uses Mac," but a development or sales person who knows the system requirements for the various Mac versions issued of MMEX.

Eleanor

omalleypat
MMEX Developer
Posts: 112
Joined: Tue Jul 28, 2009 10:34 pm
Are you a spam bot?: No
Location: Atchison, KS

Re: System requirements for Mac versions

Post by omalleypat »

Hi Eleanor, please see https://support.apple.com/kb/PH11436?locale=en_US to help you open v1.1.0

Pat


Sent from my iPad using Tapatalk

eleanorb
Super MMEX User
Posts: 33
Joined: Sat Jan 14, 2012 3:42 pm
Are you a spam bot?: No

Re: System requirements for Mac versions

Post by eleanorb »

Thanks.  I held down control key and clicked open.  I got a popup warning me, but I overrode it.  Then I got the attached error report — still couldn't open the app.    Why is there no response here — for a month — from the management?!
Attachments
Screen Shot 2015-07-03 at 8.57.25 AM.png
(157.16 KiB) Downloaded 524 times

omalleypat
MMEX Developer
Posts: 112
Joined: Tue Jul 28, 2009 10:34 pm
Are you a spam bot?: No
Location: Atchison, KS

Re: System requirements for Mac versions

Post by omalleypat »

There is no "management" per se - we are all volunteers here, working on MMEX in our spare time.

Release 1.2.2 is in progress, it will work for 10.8 when it is released.

Pat

Post Reply